/* CSS Document */


body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div{ margin:0; padding:0; border:0 none; }

.all{ width:100%; height:auto;}
.top{ width:100%; height:auto;}
.topt1{ width:100%; height:108px; background-color:#fcfaee;}
.topt1a{ width:960px; height:108px; background-image:url(images/rfbat_03.gif); background-repeat:no-repeat; margin:0 auto;}
.topt1aa{ float:left; margin-top:30px; width:165px; height:51px; margin-left:20px; display:inline;}
.topt1ab{ float:left; width:280px; height:32px; margin-left:460px; margin-top:30px; overflow:hidden; display:inline;}
.topt1ab1{ float:left; width:224px; height:32px;}
.topt1ab2{ float:left;}
.top_box1{ width:222px; height:30px; border-bottom:1px #FFFFFF solid; border-left:1px #cd5202 solid; border-right:1px #FFFFFF solid; border-top:1px #cd5202 solid; filter:alpha(opacity=20);-moz-opacity:0.2; opacity: 0.2}

.topt2{ width:100%; height:36px; background-image:url(images/rfbat_05.gif); background-repeat:repeat-x;}
.top2a{ width:960px; height:35px; margin:0 auto;}
.top2aa{ width:850px; height:35px; float:left;}
.top_box2{ display:none; display:block; overflow:hidden;}
.top2aa ul{ display:none; display:block; overflow:hidden; height:35px;}
.top2aa ul li{ float:left; list-style-type:none; line-height:35px; margin-left:20px; font-family:Arial; font-size:14px; color:#FFFFFF; display:inline;}
.top2aa ul li a{ text-decoration:none; color:#FFFFFF;}
.top2ab{ width:auto; float:left; margin-left:5px;}

.central{ width:100%; height:auto; margin-top:6px;}
.cen_hd{ width:960px; height:auto; margin:0 auto;}
.cen_hda{ width:100%; height:300px; background-image:url(images/rfbat_14.gif); background-repeat:no-repeat; overflow:hidden;zoom:1;}
.cen_hdaa{ width:940px; height:265px; margin:9px auto;}
.cen_hdab{}
.cen_tj{ width:960px; height:auto; margin:6px auto;}
.cen_tja{ width:960px; height:60px; background-image:url(images/rfbat_17.gif); background-repeat:no-repeat; text-align:center; font-family:Arial; font-size:14px; line-height:45px; color:#FFF;}
.cen_tjb{ width:915px; height:176px; background-color:#fff5e5; margin:0 auto;}
.cen_tjba{ width:152px; height:115px; border:5px solid #d0b939; margin-left:12px; margin-top:17px; float:left; display:inline;}
.cen_tjbb{ float:left; width:auto; height:auto;}
.cen_tjbc{ width:161px; height:147px; border:5px solid #d0b939; float:left;}
.cen_tjbd{ float:left;}
.cen_tjbe{ width:152px; height:115px; border:5px solid #d0b939; margin-top:17px; float:left; display:inline;}

.cen_ml{ width:960px; height:auto; margin:0 auto;}
.cen_mla{ width:915px; height:auto; background-color:#fff5e5; margin:0 auto;}
.cen_mlaa{ width:290px; height:135px; float:left; padding-left:12px;}
.cen_mlaa1{ border:1px solid #c7c7c7; width:288px; height:122px; background-color:#FFF;}
.cen_mlaa1a{ float:left; width:152px; height:122px;}
.cen_mlaa1b{ float:left; width:136px; height:122px;}
.cen_mlaa1ba{ font-family:Arial; font-size:14px; margin-top:10px; line-height:20px; text-align:center; width:100%; height:64px; vertical-align:middle;}
.cen_mlaa1bb{ text-align:center; margin-top:10px;}
.cen_mlabox2{ width:100%; height:6px; background-color:#fff5e5; overflow:hidden;}

.botmm{ width:100%; height:auto; margin-top:10px;}
.botmm_a{ width:960px; height:auto; margin:0 auto;}
.botmm_aa{ float:left; border:1px solid #dcdcdc;}
.botmm_ab{ float:left; margin-left:14px; border:1px solid #dcdcdc;}
.botmm_ac{ float:left; margin-left:14px; border:1px solid #dcdcdc;}
.botmm_b{ width:960px; height:auto; margin:10px auto;}
.botmm_ba{ background-image:url(images/rfbat_17.gif); background-repeat:no-repeat; width:960px; height:60px;}
.botmm_bb{ width:915px; height:44px; background-color:#fff5e5; margin:0 auto; text-align:center; font-family:Arial; font-size:14px; color:#333333; line-height:20px;}
.botmm_ba ul{ overflow:hidden; display:none; display:block; height:40px; padding-left:125px;}
.botmm_ba ul li{ list-style-type:none; float:left; line-height:45px; font-family:Arial; font-size:14px; color:#FFF; margin-left:20px; display:inline;}
.botmm_ba ul li a{ text-decoration:none; color:#FFF;}



.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {border:0;}

h1 {height:50px; line-height:50px; font-size:22px; font-weight:normal; font-family:"Microsoft YaHei",SimHei;}

.shuoming {margin-top:20px; border:1px solid #ccc; padding-bottom:10px;}
.shuoming dt {height:30px; line-height:30px; font-weight:bold; text-indent:10px;}
.shuoming dd {line-height:20px; padding:5px 20px;}

/* qqshop focus */
#focus {width:940px; height:265px; overflow:hidden; position:relative;}
#focus ul {height:380px; position:absolute;}
#focus ul li {float:left; width:940px; height:265px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:940px; height:20px; left:0; bottom:0;}
#focus .btn {position:absolute; width:940px; height:10px; padding-bottom:10px;  bottom:0; text-align:center;  }
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#cb5000;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#cb5000;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}


.central_central{ width:960px; height:auto; margin:0 auto; overflow:hidden;}
.cen_cenms{ width:918px; height:auto; border:1px solid #cccccc; overflow:hidden; zoom:1; padding:20px;}
.cen_cenmsa{ }
.cen_cenmsa ul{ overflow:hidden; display:block;}
.cen_cenmsa ul li{ background-image:url(images/rfbat-Content_03.gif); background-repeat:no-repeat; width:112px; height:38px; float:left; margin-left:10px; line-height:34px; text-align:center; font-family:Arial; font-size:12px; color:#FFF; display:inline;}
.cen_cenmsb{ width:100%; height:30px; font-family:Arial; font-size:18px; color:#999900; line-height:30px; border-bottom:2px solid #cc6600; margin-top:10px;}
.cen_cenmsc{ width:100%; height:auto; margin-top:20px;}
.cen_cenmsca{ float:left; width:49%; height:auto;}
.cen_cenmsca1{ width:400px; height:280px; border:1px solid #cccccc;}
.cen_cenmscb{ float:left; width:49%; height:auto;}
.cen_cenmsca2{ margin-top:20px; width:90%;}
.cen_cenmsca2a{ font-family:Arial; font-size:12px; color:#999933;}
.cen_cenmsca2b{ font-family:Arial; font-size:12px; margin-top:10px; line-height:20px;}
.cen_cenmscb1{ width:90%; height:auto; margin-top:20px;}

.cen_cendj{ width:100%; height:auto; margin-top:20px;}
.cen_cendja{ width:100%; height:36px; background-color:#cc6600; line-height:36px; color:#FFF; font-family:Arial; font-size:16px; text-indent:30px;}
.cen_cendjb{ width:100%; height:auto; }
.cen_cendjba{ margin-top:15px; overflow:hidden; zoom:1;}
.cen_cendjba1{ width:182px; height:auto; float:left; padding-left:8px;}
.cen_cendjba1a{ width:180px; height:126px; border:1px solid #cccccc;}
.cen_cendjba1b{ font-family:Arial; font-size:12px; color:#999933; line-height:14px; text-align:center; height:42px; margin-top:10px;}

.cen_cenjs{ width:100%; height:auto; margin-top:20px; overflow:hidden; zoom:1;}
.cen_cenjsa{ width:100%; height:36px; background-color:#cc6600;}
.cen_cenjsaa{ width:70%; height:36px;}
.cen_cenjsaa ul{ overflow:hidden; zoom:1; display:block;}
.cen_cenjsaa ul li{ float:left; line-height:36px; font-family:Arial; font-size:16px; margin-left:30px; color:#FFF; display:inline;}
.cen_cenjsaa ul li a{ text-decoration:none; color:#FFF; display:inline-block; width:100px; text-align:center;}
.cen_cenjsaa ul li a:hover{ text-decoration:none; color:#FFF; background-color:#999933;}

.cen_cenjsb{ width:100%; height:auto; margin-top:15px;}
.cen_cenjsba{ padding:20px; border:1px solid #cccccc; width:918px; margin-top:10px;}
.cen_cenjsba p{ font-family:Arial; font-size:14px; line-height:20px;}






.preview{ width:960px; height:auto; margin-top:20px;}
.cont{padding:10px;}
.cls{clear:both;}
.hidden{display:none;}
.textDiv{margin:10px 40px 10px;text-align:center;}

.example{margin:10px;background:#FFF;border:1px dotted #ccc;padding:10px;}
.scrolldoorFrame{width:100%;margin:0px auto;overflow:hidden;}
.scrollUl{width:960px;border-bottom:1px solid #CCC;overflow:hidden;height:36px; background-color:#cc6600;}
.scrollUl li{float:left; font-family:Arial; font-size:16px;}

.sd01{cursor:pointer;background:#999933;padding:2px;font-weight:bold; display:inline-block; width:100px; height:36px; text-align:center; line-height:36px; color:#FFF;  font-family:Arial;}
.sd02{cursor:pointer;border:0px solid #CCC;padding:2px; display:inline-block; width:100px; height:36px; text-align:center; line-height:36px; color:#FFF; font-family:Arial;}
.bor03_cont{ margin-top:20px; font-family:Arial;font-size:16px;}
#m01{font-family:Arial;font-size:16px;}
#c01{font-family:Arial;font-size:16px;}


















.clear{ clear:both;}